<vector xmlns:android="http://schemas.android.com/apk/res/android"
        android:width="73dp"
        android:height="67dp"
        android:viewportWidth="73.0"
        android:viewportHeight="67.0">
    <path
        android:pathData="M27,11L14.5,11C11.74,11 9.5,13.24 9.5,16L9.5,53C9.5,55.76 11.74,58 14.5,58L51.5,58C54.26,58 56.5,55.76 56.5,53L56.5,38L60,38L60,56C60,58.76 57.76,61 55,61L11,61C8.24,61 6,58.76 6,56L6,13C6,10.24 8.24,8 11,8L27,8L27,11Z"
        android:fillType="evenOdd"
        android:fillColor="#ec008c"/>
    <path
        android:pathData="M59,16L51,9L57,2L66,11L59,16ZM34,42L24,43L26,33L47,12L56,21L34,42Z"
        android:strokeColor="#ec008c"
        android:fillAlpha="0"
        android:fillType="evenOdd"
        android:fillColor="#ec008c"
        android:strokeWidth="3"
        android:strokeLineJoin="round"/>
</vector>
